Skip to main content
GET
List App Invites

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer<int64>

Page to return, for the paginated list operations. Pages start at 1.

Required range: x >= 1
per_page
integer<int32>

Number of records per page, for the paginated list operations. Must be at least 1.

Required range: x >= 1
installation_id
integer<int64>

Response

ListAppInvites 200 response

prev_page
integer<int64> | null
required

The number of the previous page, or null on the first page. Can also refer to the last existing page if a page beyond it was requested.

Required range: x >= 0
Example:

1

current_page
integer<int64>
required
Required range: x >= 0
Example:

1

next_page
integer<int64> | null
required

The number of the next page, or null on the last page.

Required range: x >= 0
Example:

42

total_records
integer<int64>
required
Required range: x >= 0
Example:

15000

total_pages
integer<int64>
required
Required range: x >= 0
Example:

10

records
object[]
required